/*------------basic-------------*/
body, input, select, textarea, .fauxInput, .submit, .button, td.content,  .post
{
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
h1.ahMaps_h1{
	display: inline;
	font-size: 24px;
	margin-right: 10px;
	/*margin-left: 130px;*/
	color: #6db33f;
}
h2.ahMaps_h2{
	display: inline;
	font-size: 18px;
	margin-right:5px;
	width: 80px;
	/*margin-left: 248px;*/
}
h3.ahMaps_h3{
	display: inline;
	font-size: 16px;
	
	text-transform: capitalize;
	margin-right: 5px;
}
h3.ahMapsArchive_h3{
	display: inline;
	font-size: 16px;
	text-transform: none;
	/*margin-left: 10px;*/
}
span.updateWhen{
	font-size: 11px;
	margin-left: 10px;
}
/*------------index.php-------------*/
#submitButton{
	float: right;
	text-align: right;
	text-transform: uppercase;
	font-size: 16px;
	display: inline;
	position: absolute;
	width:283px;
	margin-top: -110px;
	margin-left: 620px;
	}
#mapListContainer{
	/*border: thin solid #6F0;*/
	width: 900px;	
	height:60px;
}
#mapListContainer:hover{
	/*background-color: #6db33f;	
	-moz-opacity: 0.30;
	opacity: 0.30;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);*/
	
}
#mapListVBContainer{
	/*border: thin solid #60C;*/
	float: left;
	height: 50px;
	width: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.voteButtonUp{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonUp.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;

	
}
.voteButtonUp:hover{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonUp_1.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
.voteButtonUp_1{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonUp_1.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;	
}
.voteButtonDown{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonDown.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;

	
}

.voteButtonDown:hover{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonDown_1.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;	
}
.voteButtonDown_1{
	/*border: thin solid #F3C;*/
	height: 22px;
	width: 22px;
	background-image: url(images/ahVoteButtonDown_1.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;	
}
#mapListItem{
	/*border: thin solid #60C;*/
	float: left;
	width: 875px;
}
#mapHead{
	/*border: thin solid #F3C;*/
	display: inline;
	margin-left: 10px;
}
#mapSkill{
	/*border: thin solid #F3C;*/
	display: inline;
	float: right;
	text-align: right;
}
#mapVotes{
	/*border: thin solid #F3C;*/
	margin-top: 5px;
	margin-left: 10px;

}
.mapVotesUp{
	/*border: thin solid #3CF;*/
	display: inline;
	margin-right: 7px;
}
.mapVotesDown{
	/*border: thin solid #3CF;*/
	display: inline;
	
}
#horseBanner {
	background: url(images/hhm.png) 0px 20px no-repeat transparent;
	text-indent: -9999px;
	height: 77px;
	width:644px;
	padding-top: 20px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#horseBannerCanidates {
	background: url(images/hhmc.png) 0px 20px no-repeat transparent;
	text-indent: -9999px;
	height: 77px;
	width:920px;
	padding-top: 20px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#horseBannerArchive {
	background: url(images/hhma.png) 0px 20px no-repeat transparent;
	text-indent: -9999px;
	height: 77px;
	width:833px;
	padding-top: 20px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

table.ahMaps{
	margin-bottom: 10px;
	margin-top: 50px;
}
th{
	text-align: center;
	text-decoration: underline;

}
tr.ahMaps{
	margin-bottom: 10px;	
}

td.ahMaps{
	text-align: center;
	width: 135px;	
} 
#highlighter{
	width: 880px;
	height: 60px;
	/*-moz-opacity: 0.20;
	opacity: 0.20;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=20);*/
	margin-top: -60px;
	margin-left:5px;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
}
#highlighter:hover{
	background-color: #6db33f;
	position: absolute;
	z-index: 2;
	-moz-opacity: 0.20;
	opacity: 0.20;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=20);

	
}

#paginateContainer{
	width: 100%;
	margin-left: 10%;
	display: inline;
}

/*------------horseMapComments.php-------------*/
.ahHorseMapVideoEmbed{
	width: 640px;
	height: 360px;
	margin-right: auto;
	margin-left: auto;
	border: 50px solid #6db33f;
}
table.ahMapsComments{
	margin-bottom: 10px;
	margin-left: 130px;
	width: 640px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2b2b2;
	margin-top:-7px;
	padding-bottom: 7px;
	/*padding-top: 7px;*/
}

tr.ahMapsComments{
	margin-left: 250px;
	
	margin-bottom: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2b2b2;
}

td.ahMapsCommentsHead{
	text-align: justify;
	font-weight: bold;
	width: 150px;
	margin-bottom: 35px;
	vertical-align: top;
	margin-left: 50px;	
}
td.ahMapsComments{
	text-align: justify;
	vertical-align: top;
}
a.ahMapcomments
{
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
}
a.ahVote{
	font-size: 11px;
	color: #6db33f;	
	margin-right: 3px;
	margin-left: 3px;
}
a.voteup{
	font-size: 11px;
	color: #6db33f;	
	margin-right: 3px;
	margin-left: 3px;
	display:inline;
	
	
}

.voteButtonCommentsHolderFred{
	display: inline;

	position: absolute;
}

#up{
	display:inline;
	float:left;
}

#down{
	display:inline;
	float:left;
}
a.votedown{
	font-size: 11px;
	color: #6db33f;	
	margin-right: 3px;
	margin-left: 3px;
	display:inline;
	
	
}
p.ahVote{
	display: inline;
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
}
.ahVoteHold{
	width: 350px;
	margin-bottom: 10px;
	margin-left: 280px;
	margin-top: -7px;
	
}

#commentsHeadHold{
	width: 640px;
	margin-top: 20px;
	margin-right: 135x;
	margin-left: 135px;
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2b2b2;
}

h1.ahMapsComments{
	display: inline;
	font-size: 24px;
	margin-right: 10px;
	color: #6db33f;
}
h1.ahMapsComments:hover{
	color: #6db33f;
	text-decoration:underline;
}
h1.ahMapsComments2{
	display: inline;
	font-size: 24px;
	margin-right: 10px;
	color: #6db33f;
}

h3.ahMapsComments{
	display: inline;
	font-size: 14px;
	text-transform: none;
}
h2.ahMapsComments{
	display: inline;
	float: right;
	text-align: right;
}
h3.a.ahMapsComments{
	display: inline;
	font-size: 16px;
	text-transform: capitalize;
	margin-left: 10px;
}
.sidebar{
	display:none;
	
	
}

#submitButtonComments{
	float: right;
	text-align: right;
	text-transform: uppercase;
	font-size: 16px;
	display: inline;
	position: absolute;
	width:283px;
	margin-top: 0px;
	margin-left: 620px;
	}

/*------------mapsArchive.php-------------*/
/*------------mapSubmit.php-------------*/
/*------------backend-------------*/
#backendChoiceContainer{
	height: 200px;
	width: 900px;
	margin-top:10px;
}
#backendChoice1{
	display: block;
	float: left;
	height: 200px;
	width: 445px;
	margin-left: 5px;
	/*border: thin solid #63C;*/
}
#backendChoice2{
	display: block;
	float: left;
	height: 200px;
	width: 445px;
	/*border: thin solid #63C;*/

}

#backendHighlighter{
	height: 200px;
	width: 445px;
	margin-top:-195px;
	border-radius: 7px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	
}
#backendHighlighter:hover{
	background-color: #6db33f;
	-moz-opacity: 0.20;
	opacity: 0.20;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=20);
	position: absolute;
	z-index: 2; 
	
}
h1.backend_h1{
	display: inline;
	font-size: 24px;
	margin-right: 10px;
	/*margin-left: 130px;*/
	color: #6db33f;
	text-align: center;
	margin-left: 110px;
}

#backendLogo{
	background-image: url(images/ahLogo.png);
	width: 150px;
	height: 150px;
	margin-top:15px;
	margin-left: 150px;
	margin-right: 110px;
	background-repeat: no-repeat;
}